{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:12Z"
    },
    "lastModificationSignature": "2e923a090a612a05a1c661f06a3d3672bb9757b9d4bf3189dfb1b440dd71e5d9"
  }
}